#!en;0.2.7

#[gtk-about]
[Icon]
#j+[0;128] Desired icon size for this applet
#{Set to 0 to use the default applet size}
icon size=0;0;

#s Name of the icon as it will appear in its caption in the dock:
#{Leave empty to use a default name}
name=_Stack_

#S+ Image filename:
#{Leave empty to use the default one.}
icon=folder-documents

#d Name of the dock it belongs to:
dock name=

order=

#F[Applet's Handbook]
frame_hand=
#A
handbook=stack

#[gtk-convert]
[Desklet]

#X[Position]
frame_pos=

#b Lock position?
#{If locked, the desklet cannot be moved by simply dragging it with the left mouse button. It can still be moved with ALT + left-click.}
locked=false

#j+[96;512] Desklet dimensions (width x height):
#{Depending on your WindowManager, you may be able to resize this with ALT + middle-click or ALT + left-click.}
size=256;256;

#i[-2048;2048] Desklet position (x, y):
#{Depending on your WindowManager, you may be able to move this with ALT + left-click.}
x position=0
#i[-2048;2048] ...
y position=0

#I[-180;180] Rotation:
#{You can quickly rotate the desklet with the mouse, by dragging the little buttons on its left and top sides.}
rotation=0

#X[Visibility]
frame_visi=

#b Is detached from the dock
initially detached=false
#l[Normal;Keep above;Keep below;Keep on widget layer;Reserve space] Visibility:
#{for CompizFusion's "widget layer", set behaviour in Compiz to: (class=Cairo-dock & type=utility)}
accessibility=0
#b Should be visible on all desktops?
sticky=true



use size=

#F[Decorations;gtk-orientation-portrait]
frame_deco=

#o+ Choose a decoration theme for this desklet:
#{Choose 'Custom decorations' to define your own decorations below.}
decorations=default

#v
sep_deco=

#S+ Background image:
#{Image to be displayed below drawings, e.g. a frame. Leave empty for no image.}
bg desklet=
#e+[0;1] Background transparency:
bg alpha=1
#i+[0;256] Left offset:
#{in pixels. Use this to adjust the left position of drawings.}
left offset=0
#i+[0;256] Top offset:
#{in pixels. Use this to adjust the top position of drawings.}
top offset=0
#i+[0;256] Right offset:
#{in pixels. Use this to adjust the right position of drawings.}
right offset=0
#i+[0;256] Bottom offset:
#{in pixels. Use this to adjust the bottom position of drawings.}
bottom offset=0
#S+ Foreground image:
#{Image to be displayed above the drawings, e.g. a reflection. Leave empty for no image.}
fg desklet=
#e+[0;1] Foreground tansparency:
fg alpha=1

#[gtk-preferences]
[Configuration]

stack dir=

#F[Display;gtk-dialog-info]
frame_sub=
#n+ Sub-dock view name:
#{Leave empty to use default sub-dock view.}/
renderer=

#l+[Slide;Tree] Type of view for the desklet mode :
desklet renderer=0

#S+ Image for 'text' items:
#{They are items created by dropping a text into the Stack.}
text icon=

#S+ Image for 'URL' items:
#{These are items created by dropping a URL into the Stack.}
url icon=


#F[Options;gtk-file]
frame_opt=
#B Filter files on MIME type?
#{These options allow you to prevent some files from displaying in stacks based on their type (video, image, etc.)}
filter=false
#U Here you can specify a list of MIME types to ignore:
#{E.g. image, text, video, audio, application...}/
mime=application

#v
sep=

#l[Name;Date;Type;Manual order] Sort items by:
sort by=1

#b When copying/pasting/cutting, use the selection clipboard?
#{It is the selection made by the mouse, as opposed to usual ctrl+c/ctrl+v clipboard}
selection=false
